.breadcrumbs-mobile,
.about-us-content-mobile {
    display: none;
}

@media (max-width: 1440px) {
    .container,
    .all-news-section,
    .latest-news-section {
        max-width: 1320px;
    }
    .container {
        gap: 24px;
    }
    .secondary-post-container-item-image {
        width: 424px;
        height: 291px;
    }
    .section-banner-container {
        padding: 80px 172px;
    }
}

@media (max-width: 1280px) {
    .container,
    .all-news-section,
    .latest-news-section {
        max-width: 1152px;
    }
    .container {
        gap: 32px;
    }
    .secondary-post-container-item-image {
        width: 362px;
        height: 291px;
    }
    .section-banner-container {
        padding: 80px 112px;
    }
    .news-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .news-card .news-card-image {
        height: 362px;
    }
}

@media (max-width: 1024px) {
    .container,
    .all-news-section,
    .latest-news-section {
        max-width: 976px;
    }
    .container {
        gap: 24px;
    }
    .secondary-post-container-item-image {
        width: 309px;
        height: 220px;
    }
    .default-latest-news-text-title {
        font-size: 16px;
        ;
    }
    .section-banner-container {
        padding: 80px 64px;
    }
    .all-news-title,
    .latest-news-title {
        margin-top: 80px;
    }
    .sidebar-news {
        display: none;
    }
    .our-team-container .first-image,
    .our-team-container .second-image,
    .our-team-container .third-image {
        width: 226px;
        height: 226px;
    }
    .about-us-content {
        padding: 0px;
    }
    .section-banner-container-about {
        font-size: 24px;
    }
}

@media (max-width: 768px) {
    .container {
        max-width: unset;
        flex-direction: column;
        padding: 0px 36px;
        gap: 40px;
    }
    .secondary-post-container-item-image {
        width: 100%;
    }
    .sidebar {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0px 24px;
    }
    .sidebar-news {
        display: none;
    }
    .section-banner {
        margin-top: 80px;
        background: url("/img/banner_mobile.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .section-banner-container {
        flex-direction: column;
    }
    .section-banner-about {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .section-banner-experience {
        margin-top: 64px;
    }
    .section-banner-experience-title {
        font-size: 40px;
    }
    .section-banner-experience-text {
        font-size: 16px;
    }
    .all-news-section,
    .latest-news-section {
        padding: 0px 36px;
    }
    .news-card .news-card-image {
        height: 216px;
    }
    .news-grid {
        gap: 24px 24px;
    }
    .container-authors .sidebar {
        display: flex;
        justify-content: center;
    }
    .author-image {
        width: 309px;
        height: 309px;
    }
    .our-team-container .first-image,
    .our-team-container .second-image,
    .our-team-container .third-image {
        width: 336px;
        height: 336px;
    }
    .our-team-container {
        gap: 24px;
        display: flex;
        flex-direction: column;
    }
    .first-team-images {
        gap: 24px;
    }
    .our-team-text {
        margin-top: 40px;
    }
    .our-team-text-content {
        gap: 40px;
    }
    .section-banner-about-main {
        background: url("/img/banner_about_1920.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .section-banner-container-about {
        padding: 151px 36px;
    }
    .our-team-text-content h2 {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .container {
        padding: 0px 16px;
    }
    .secondary-posts-container {
        gap: 16px;
    }
    .secondary-post-container-item-title {
        font-size: 18px;
    }
    .secondary-post-container-item-author,
    .secondary-post-container-item-published {
        font-size: 14px;
    }
    .secondary-post-container-item-image {
        width: 216px;
    }
    .sidebar {
        display: unset;
    }
    .sidebar-news {
        display: none;
    }
    .default-latest-news-img {
        max-width: 112px;
        min-width: 112px;
        height: 112px;
    }
    .section-banner-about-title {
        font-size: 32px;
    }
    .section-banner-about-text {
        font-size: 20px;
    }
    .section-banner-experience-first,
    .section-banner-experience-second {
        gap: 16px;
    }
    .section-banner-experience-item {
        padding: 0px;
    }
    .news-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .news-card {
        flex-direction: row;
        justify-content: unset;
    }
    .news-card .news-card-image {
        min-width: 96px;
        max-width: 96px;
        height: 96px;
    }
    .news-card-info {
        margin-left: 16px;
    }
    .news-card .news-card-title {
        margin-top: 0px;
        height: 72px;
    }
    .news-card .news-card-publish-date {
        margin-top: 0px;
    }
    .all-news-section,
    .latest-news-section {
        padding: 0px 16px;
    }
    .breadcrumbs {
        display: none;
    }
    .breadcrumbs-mobile {
        display: flex;
    }
    .breadcrumbs-mobile .text {
        margin-left: 8px;
    }
    .news-hero-image img {
        object-fit: contain;
    }
    .author-bottom-details {
        flex-direction: column;
    }
    .news-author-bottom .author-bottom-details {
        align-items: unset;
    }
    .about-us-content {
        display: none;
    }
    .about-us-content-mobile {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .about-us-content-mobile-item h1 {
        color: #0A1010;
        font-family: Montserrat;
        font-size: 40px;
        font-weight: 600;
        line-height: 48px;
        margin-bottom: 40px;
        text-align: center;
    }
    .about-us-content-mobile-item h2 {
        color: #000;
        font-size: 24px;
        font-weight: 600;
        line-height: 32px;
        text-align: center;
        margin-top: 12px;
    }
    .about-us-content-mobile-item div {
        margin-top: 28px;
    }
    .our-team-text-details .secondary-text {
        flex-direction: column;
        align-items: center;
    }
    .our-team-text-details .secondary-text-block {
        align-items: center;
    }
    .our-team-text-details .desc-text-block {
        text-align: center;
    }
}

@media (max-width: 360px) {
    .main-post-container .main-post-image {
        height: 280px;
    }
    .main-post-text-title {
        font-size: 20px;
    }
    .main-post-text {
        padding: 32px;
    }
    .main-post-text-author,
    .main-post-text-published {
        font-size: 14px;
    }
    .secondary-posts-container {
        flex-direction: column;
    }
    .secondary-post-container-item-image {
        width: unset;
    }
    .section-banner-container {
        padding: 80px 16px;
    }
    .section-banner-experience-first,
    .section-banner-experience-second {
        flex-direction: column;
    }
    .section-banner-experience-item {
        align-items: center;
    }
    .section-banner-experience-text {
        text-align: center;
    }
    .section-banner-experience-second {
        margin-top: 16px;
    }
    .news-author .publish-details {
        flex-direction: column;
    }
}